Subject: [sfc] IETF 102 SFC - Call for Agenda Items

From: Tal Mizrahi <[email-masked]>
Date: Tue, 19 Jun 2018 11:12:22 +0300

Hi,

We are starting to work on the agenda for the SFC session in IETF 102.

If you have a draft that you would like to discuss, please send a request to
 [email-masked] including the name of the draft, the presenter's name,
and how much time you need.

Also please make note of the draft cutoff date, which is the 2nd of July.
If you are planning to update your draft(s) before IETF 102, we encourage
you to do so as soon as possible, to allow people to review the drafts
before the meeting.

Please note that a preliminary version of the agenda for IETF 102 is
available:
https://datatracker.ietf.org/meeting/102/agenda.html

Cheers,
Tal.